




/*
     FILE ARCHIVED ON 22:40:36 7 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 0:37:59 1 15, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.hl-surround{
-moz-border-radius: 5px;
    background: #efefef;
    border: 1px solid #C3CED9;
    padding: 8px;
    margin-bottom: 5px;
    width: auto;
    overflow: auto;
/*
    overflow-x: auto;
    overflow-y: auto;
*/
    text-align: left;
}

* html .hl-surround{
padding: 0px 8px;
}

.hl-surround, .hl-surround pre, .hl-surround span{
	font: normal 9pt 'Courier New', monospace;
}

.hl-default{
	color: Black;
}
.hl-code{
	color: Gray;
}
.hl-brackets{
	color: Olive;
}
.hl-comment{
	color: #ffa500;
}
.hl-quotes{
	color: #8b0000;
}
.hl-string{
	color: Red;
}
.hl-identifier{
	color: Blue;
}
.hl-builtin{
	color: Teal;
}
.hl-reserved{
	color: Green;
}
.hl-inlinedoc{
	color: Blue;
}
.hl-var{
	color: #00008b;
}
.hl-url{
	color: Blue;
}
.hl-special{
	color: Navy;
}
.hl-number{
	color: Maroon;
}
.hl-inlinetags{
	color: Blue;
}
.hl-main{
	background-color: transparent;
}

.hl-main pre{
	margin: 0; padding: 0;
}

*+html .hl-main pre, * html .hl-main pre{
padding: 0 0 18px 0;
}